<? $this->layout()->disableLayout() ?>

<form class="form-common" action="<?= $this->baseUrl() ?>/lotteries/xmas-lottery/add" method="post" class="form">
	<fieldset>
		
		<div class="inner">
			<label for="login_try">Login Try</label>
			<input type="text" name="login_try" id="login_try" class="txt txt w8" />
		</div>
		
		<div class="inner" >
			<label for="date">Date</label>
			<input type="text" name="date" class="date-calendar txt w8" />
			<div class="clear"></div>
		</div>
        <div class="inner is_diamond">
            <label>
                <input id="f-is-diamond" type="checkbox" class="is-diamond-to" name="is_diamond" value="1"/>
                <span>Is Diamond</span>
            </label>
        </div>
	</fieldset>
	<div class="clear"></div>
	
	<fieldset class="mt10">
		<div id="value-tabs">
			<? $langs = Cubix_I18n::getLangs(true) ?>
			<ul class="mootabs_title">
				<? foreach ( $langs as $id ): ?>
				<li title="<?= $id ?>"><img src="/img/flags/<?= $id ?>.png" width="16" height="11" alt="" /></li>
				<? endforeach; ?>
			</ul>
			<? foreach ( $langs as $id ): ?>
			<div id="<?= $id ?>" class="mootabs_panel">
				<div class="inner" style="padding-left:0">
					<label for="body_<?= $id ?>">Winner Text </label>
					<textarea class="txt" id="body_<?= $id ?>" name="text_<?= $id ?>" style="width: 305px; height: 60px"></textarea>
				</div>
				<div class="clear"></div>

			</div>
			<? endforeach; ?>
		</div>
	</fieldset>
	
	<div class="clear"></div>
	
</form>
